Daily Ubuntu / Linux news and application reviews.

ads

Emerald Ubuntu 11.04 Natty Narwhal screenshot

I don't know if this happens to everybody or just to a minority of users, but for me, Emerald crashes with a segmentation fault in Ubuntu 11.04 Natty Narwhal. I'm definitely not alone because the bug report on Launchpad shows that this bug affects at least 23 other people.

From the above mentioned bug report I've discovered a PPA which fixes the Emerald segmentation fault issue so if you want to use Emerald in Ubuntu 11.04 (and Linux Mint 11, Pinguy 11.04, etc.), add the PPA and upgrade Emerald:
sudo add-apt-repository ppa:malteworld/compiz
sudo apt-get update
sudo apt-get upgrade


If you don't want to use a PPA, you can also compile the latest Emerald from source - instructions here.
«
Next
Newer Post
»
Previous
Older Post
-->